@charset "utf-8";
/* CSS Document */

body {
	/* [disabled]background-color: #6B397E; */
	background-image: url(images/abstract-floral-bkg.jpg);
}
#container-bg {
	background-color: #663366;
	display: block;
	clear: both;
	height: auto;
	width: 1020px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	padding-top:20px;
}
#homeheader {
	background-image: url(images/header-bg.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 114px;
	width: 980px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	vertical-align: bottom;
	padding-bottom:20px
}
#subpageheader {
	background-image: url(images/header-bg.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 114px;
	width: 980px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	vertical-align: bottom;
	}

#nav {
	background-color: #303;
	height: 39px;
	width: 604px;
	display: block;
	margin-top: 13px;
	float: right;
}
#imagestrip {
	background-color: #636;
	display: block;
	clear: both;
	height: 258px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 20px;
	padding-left: 20px;
}
#innercontent {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #D7D6D7;
	display: block;
	height: auto;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
.introcopy {
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	color: #999;
	text-align: left;
	line-height: 25px;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: -20px;
	padding-top: 20px;
	padding-left: 20px;
}
#contentcontainer {
	background-color: #636;
	display: block;
	clear: both;
	height: auto;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 17px;
	padding-right: 20px;
	padding-left: 20px;
	position: relative;
}
.homeheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	text-transform: uppercase;
	color: #6F3F6F;
	text-align: center;
	line-height: 36px;
}
.subpageheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	text-transform: uppercase;
	color: #6F3F6F;
	text-align: left;
	line-height: 25px;
	margin-left: 20px;
	padding-top: 10px;
}
.homecopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333;
	line-height: 20px;
	font-weight: normal;
	margin-right: 10px;
	margin-left: 20px;
}


.navtable {
	margin-top: 6px;
	margin-right: auto;
	margin-bottom: 6px;
	margin-left: auto;
}

.logo {
	margin-top: 6px;
	margin-bottom: 6px;
	margin-left: 10px;
	vertical-align: middle;
}
.content-img {
	border-top-width: 15px;
	border-right-width: 15px;
	border-bottom-width: 15px;
	border-left-width: 15px;
	border-top-color: #888688;
	border-right-color: #888688;
	border-bottom-color: #888688;
	border-left-color: #888688;
	margin-right: 15px;
	margin-left: 15px;
	}


.servicestable{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333;
	line-height: 20px;
	font-weight: normal;
	margin-right: 10px;
	margin-left: 10px;
}
.servicesheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-transform: uppercase;
	color: #fff;
	text-align: center;
	line-height: 36px;
}
.introservices{
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	color: #330033;
	text-align: center;
	line-height: 25px;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: -20px;
	padding-top: 5px;
}
#krismisimg {
	display: inline;
height: 62px;
width: 282px;
position: relative;
z-index: +20;
left: 280px;
	/* [disabled]top: 63px; */
}
.thecatch {
	background-color:#FF4C4C;
}
}
tr.claims:hover {
	background-color:#FFFFFF;
}